.version.index /* version checker */
{
	color: #0000FA;
	background-color: #05788D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7000000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-bottom: 71px;
	width: 0.01px;
}

#pu202
{
	width: 0.01px;
	margin-left: -46px;
}

#u202
{
	z-index: 2;
	width: 472px;
	border-style: none;
	border-color: transparent;
	background-color: #56B8F3;
	position: relative;
	margin-right: -10000px;
}

#u223
{
	z-index: 3;
	width: 472px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
}

#u214
{
	z-index: 37;
	width: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 84px;
}

#u201
{
	z-index: 5;
	width: 472px;
	border-style: none;
	border-color: transparent;
	background-color: #E0E9F5;
	left: -46px;
	position: relative;
}

#u209-16
{
	z-index: 17;
	width: 301px;
	min-height: 107px;
	background-color: transparent;
	text-align: left;
	line-height: 21px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 85px;
}

#u209-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u209
{
	font-size: 16px;
	color: #BD2333;
	font-weight: bold;
	line-height: 24px;
}

#u209-2
{
	font-size: 16px;
	line-height: 24px;
}

#u209-6
{
	font-size: 18px;
	line-height: 27px;
}

#u209-3,#u209-7
{
	line-height: 21px;
}

#u203-10
{
	z-index: 6;
	width: 292px;
	min-height: 222px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 14px;
	position: relative;
}

#u279-37
{
	z-index: 39;
	width: 236px;
	min-height: 326px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 10px;
	position: relative;
}

#u279-3
{
	font-size: 17px;
	line-height: 0px;
	text-indent: -1px;
	padding-left: -22px;
}

#u279-4
{
	font-size: 17px;
	line-height: 9px;
	text-indent: -1px;
	padding-left: -22px;
}

#u279-2,#u279-22
{
	font-size: 16px;
	line-height: 21px;
	color: #BF202F;
	font-weight: bold;
	font-style: normal;
}

#u279-23
{
	font-size: 14px;
	line-height: 7px;
	font-weight: bold;
}

#u279-19 > li:before,#u279-34 > li:before
{
	content: '•';
}

#u279-6,#u279-8,#u279-10,#u279-12,#u279-14,#u279-16,#u279-18,#u279-25,#u279-27,#u279-29,#u279-31,#u279-33
{
	font-size: 15px;
	line-height: 20px;
	text-indent: -1px;
	padding-left: -22px;
}

#u279-19 > #u279-6:before,#u279-19 > #u279-8:before,#u279-19 > #u279-10:before,#u279-19 > #u279-12:before,#u279-19 > #u279-14:before,#u279-19 > #u279-16:before,#u279-19 > #u279-18:before,#u279-34 > #u279-25:before,#u279-34 > #u279-27:before,#u279-34 > #u279-29:before,#u279-34 > #u279-31:before,#u279-34 > #u279-33:before
{
	margin-right: 28px;
}

#u279-19.rtl-list > #u279-6:before,#u279-19.rtl-list > #u279-8:before,#u279-19.rtl-list > #u279-10:before,#u279-19.rtl-list > #u279-12:before,#u279-19.rtl-list > #u279-14:before,#u279-19.rtl-list > #u279-16:before,#u279-19.rtl-list > #u279-18:before,#u279-34.rtl-list > #u279-25:before,#u279-34.rtl-list > #u279-27:before,#u279-34.rtl-list > #u279-29:before,#u279-34.rtl-list > #u279-31:before,#u279-34.rtl-list > #u279-33:before
{
	margin-right: 0px;
	margin-left: 28px;
}

#u279-20,#u279-35
{
	font-size: 14px;
	line-height: 19px;
	text-indent: -1px;
	padding-left: -22px;
}

#pu210
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 19px;
}

#u210
{
	z-index: 33;
	width: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u212
{
	z-index: 35;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 130px;
}

#u208
{
	z-index: 16;
	width: 290px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 52px;
	margin-top: 15px;
	position: relative;
}

#u295-4
{
	z-index: 76;
	width: 247px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 14px;
	margin-left: 93px;
	margin-top: 5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

